{
  "type": "tconstruct:damagable_melting",
  "ingredient": {
    "item": "geosmelt:starcilium_helmet"
  },
  "result": {
    "fluid": "kubejs:molten_starcilium",
    "amount": 720
  },
  "temperature": 1350,
  "time": 134
}